Subject: Ticket Assigned - Warranty
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 18:55:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Warranty  Hello, I just talked to one of your fellow customer service over the phone and he told me to send the video unfortunately the video will not send So here I am taking pictures. As you can see the car seat is damaged and you still under warranty. I do use it correctly, I do not pull side to side Please see attached pictures below Purchased August 3, 2022 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5517884